/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */
@font-face {
	font-family:'Calibri-Light';
	src: url('fonts/Calibri-Light_gdi.eot');
	src: url('fonts/Calibri-Light_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/Calibri-Light_gdi.woff') format('woff'),
		url('fonts/Calibri-Light_gdi.ttf') format('truetype'),
		url('fonts/Calibri-Light_gdi.svg#Calibri-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-25CA;
}
@font-face {
	font-family:'StymieBT-Light';
	src: url('fonts/StymieBT-Light_gdi.eot');
	src: url('fonts/StymieBT-Light_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/StymieBT-Light_gdi.woff') format('woff'),
		url('fonts/StymieBT-Light_gdi.ttf') format('truetype'),
		url('fonts/StymieBT-Light_gdi.svg#StymieBT-Light') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0022-25CA;
}
@font-face {
	font-family:'Calibri-Regular';
	src: url('fonts/Calibri_gdi.eot');
	src: url('fonts/Calibri_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/Calibri_gdi.woff') format('woff'),
		url('fonts/Calibri_gdi.ttf') format('truetype'),
		url('fonts/Calibri_gdi.svg#Calibri-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0022-25CA;
}
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
	.wrapper{
		float:left;
		width:100%;	
	}
	
	.container{
		margin:0 auto;
		width:1000px;	
	}
	.container.homeWidth{
		width:94%;	
		position:relative;
	}
	.wrapper.mainBrownBg{
		background:url(../img/homeBg.jpg) left top repeat;
	}
	
	
	.master{
		float:left;
		width:100%;	
	}
	
	.headWrapper{
		width:94%;	
		position:fixed;
		top:0px;
		z-index:9;
	}
	.headWrapper .logoLeft{
		float:left;
		width:144px;
		padding-top:10px;	
	}
	.headWrapper .logoLeft a{
	display:block;	
	}
	.headWrapper .logoLeft img{
		border-radius:0 0 7px 7px;	
	}
	.headWrapper .logoRight{
		float:right;
		width:183px;	
		margin-top:0px;
	}
	.headWrapper .navWrapper{
		margin:0 auto;
		width:685px;	
	}
	.navWrapper nav{
			width:100%;
			float:left;
			background:#fff;
			border-radius:0 0 5px 5px;
			padding: 10px 0px;	
	}
	.navWrapper nav ul{
		margin:0;
		padding:0;
		list-style:none;	
	}
	.navWrapper nav ul li{
	 float:left;
	 width:auto;
	 padding:0px 10px;	
	}
	.navWrapper nav ul li a{
	color:#000;
	font-size:14px;
	font-family:Tahoma, Geneva, sans-serif;
	display:inline-block;
	text-transform:uppercase;	
	text-decoration:none;
	font-weight:lighter;
	}
	.navWrapper nav ul li a.active{
		color:#006032;
	}
	.navWrapper nav ul li a:hover{
	color:#006032;	
	}
	.mobileTrigger{
		display:none;	
	}
	.mainContent{
		float:left;
		width:100%;	
		min-height:400px;
		background:url(../img/slide-1.jpg) center top no-repeat;
	}
	.mainContent .cloudWrapper{
		float:right;
		margin:89px 257px 0 0;
		z-index:9999 !important;
	}
	.mainContent .cloudWrapper a{
		width:344px;
		height:166px;
		display:block;
		background:url(../img/cloud-image.png) left top no-repeat;
	}
	.mainContent .textWrapper{
		/*float:left;*/
		width:75%;
		margin:0 auto;
		border-bottom:2px solid #143f36;
		padding:10px 0;
	}
	.mainContent .textWrapper ul{
		margin:0;
		padding:0;
		list-style:none;
	}
	.mainContent .textWrapper ul li{
		width:100%;
		color:#143f36;
		font-size:27px;
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
		text-align:center;
		line-height:31px;
	}
	.noDisplay{
		display:none;	
	}
	.mainContent .iconWrapper{
		float:left;
		padding: 10px 0 0 6%;
    	width: 93%;
	}
	.mainContent .iconWrapper ul{
		margin:0;
		padding:0;
		list-style:none;
	}
	.mainContent .iconWrapper ul li{
		width:65px;
		height:19px;
		float:left;	
		border-radius:5px;
		color:#000;
		font-size:12px;
		font-weight:bold;
		text-align:center;
		font-family:'Calibri-Regular';
		padding:41px 3px 0 3px;
		cursor:pointer;
		display:block;
		margin:0 4px 0 0;
	}
	.mainContent .iconWrapper ul li:nth-child(1).active{
		background-position:15px -80px;	
		background-color:#93be42;
		color:#fff;	
	}
	.mainContent .iconWrapper ul li:nth-child(1){
		background:url(../img/homeIcons.png) 15px -12px no-repeat;	
	}
	.mainContent .iconWrapper ul li:nth-child(1):hover{
		background-position:15px -80px;	
		background-color:#93be42;
		color:#fff;
	}
	.mainContent .iconWrapper ul li:nth-child(2){
		background:url(../img/homeIcons.png) -44px -12px no-repeat;	
	}
	.mainContent .iconWrapper ul li:nth-child(2):hover{
		background-position:-44px -80px;
		background-color:#93be42;
		color:#fff;	
	}
	.mainContent .iconWrapper ul li:nth-child(2).active{
		background-position:-44px -80px;
		background-color:#93be42;
		color:#fff;	
	}
	.mainContent .iconWrapper ul li:nth-child(3){
		background:url(../img/homeIcons.png) -107px -12px no-repeat;	
	}
	.mainContent .iconWrapper ul li:nth-child(3):hover{
		background-position:-107px -80px;
		background-color:#93be42;
		color:#fff;		
	}
	.mainContent .iconWrapper ul li:nth-child(3).active{
		background-position:-107px -80px;
		background-color:#93be42;
		color:#fff;		
	}
	.mainContent .iconWrapper ul li:nth-child(4){
		background:url(../img/homeIcons.png) -173px -12px no-repeat;	
	}
	.mainContent .iconWrapper ul li:nth-child(4):hover{
		background-position:-173px -80px;
		background-color:#93be42;
		color:#fff;		
	}
	.mainContent .iconWrapper ul li:nth-child(4).active{
		background-position:-173px -80px;
		background-color:#93be42;
		color:#fff;		
	}
	.mainContent .iconWrapper ul li:nth-child(5){
		background:url(../img/homeIcons.png) -235px -12px no-repeat;	
	}
	.mainContent .iconWrapper ul li:nth-child(5):hover{
		background-position:-235px -80px;
		background-color:#93be42;
		color:#fff;		
	}
	.mainContent .iconWrapper ul li:nth-child(5).active{
		background-position:-235px -80px;
		background-color:#93be42;
		color:#fff;		
	}
	
	.mainContent.mainHeight{
		height:768px;	
	}
	/*****footer*****/
	footer{
		float: left;
		left: 125px;
		padding: 15px;
		position: fixed;
		top:125px;
		width:225px;
		border-top: 2px solid #f6d9b8;
	}
	footer h1{
		color:#fff;
		font-size:16px;
		font-family:Tahoma, Geneva, sans-serif;
		font-weight:bold;	
		margin:8px 0 16px;
		text-transform:uppercase;
	}
	footer h1 span.downArrow{
		display:inline-block;
		width:18px;
		height:17px;
		background:#fff;
		text-align:center;
		line-height:18px;
		color:#4aa046;
		margin-right:5px;
		font-size:20px;
		vertical-align:middle;
	}
	footer.footerBg{
		background:#4aa046;	
	}
	footer.footerBg.aboutUsFooterBgPosition{
		left:195px;
	}
	footer .formWrapper{
		float:left;
		width:100%;	
	}
	footer .formWrapper span{
		font-size:14px;
		color:#fff;
		font-family:Arial, Helvetica, sans-serif;
		margin-right:10px;
	}
	input[type="text"],input[type="email"],input[type="tel"]{
			color:#fff;
			font-size:12px;
			margin: 0 0.5% 5px 0;
			padding: 3% 4%;
			width: 92%;
			border:none;
			background:#3b8038;
			font-family:Arial, Helvetica, sans-serif;
		}
		input[type="button"]{
			color:#fff;
			font-size:13px;
			padding: 2% 5%;	
			margin:4px 0 0;
			text-align:center;
			text-transform:uppercase;
			background:#222;
			border:none;
			float:right;
		}
		.footerBottom{
			width:100%;
			position:fixed;
			background:#f5d6b3;
			bottom:0px;		
		}
		.footerBottomWrapper{
			margin:0 auto;
			width:94%;	
		}
		.footerBottom .disclaimer{
			float:left;
			width:50%;	
		}
		.disclaimerWrapper{
			background:#e6dec0;
			padding:2%;	
		}
		.disclaimerWrapper p{
			color: #737065;
   	 font-family: "Calibri-Regular";
   	 font-size: 13px;
  	  font-weight: normal;
  	  line-height: 20px;
  	  margin: 0;
 	   padding: 0;	
		}
		.disclaimer a{
			color:#7a6b59;
			font-size:10px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:normal;
			text-align:left;
			padding:2px 0px;
			margin:0;
			display:inline-block;	
			text-decoration:none;
		}
		.copyright{
			float:left;
			width:50%;
		}
		
		.copyright p{
			color:#7a6b59;
			font-size:10px;
			font-family:Arial, Helvetica, sans-serif;
			font-weight:normal;
			text-align:right;
			padding:2px 0;
			margin:0;	
		}
		.thankYou{
			float:left;
			width:100%;
			
			}
			.thankYou h2{
				color:#fff;
			font-size:22px;
			font-family:Verdana, Geneva, sans-serif;
			font-weight:normal;	
			margin:8px 0;
				
			}
		
	/******footer******/
	/*********overview***********/
	.mainContentInner{
		float:left;
		width:100%;
		background:url(../img/leafBg.png) center top no-repeat;	
		
	}
	.mainContentInner.aboutLeaf{
		background:url(../img/leafBg-about.png) center top no-repeat;	
	}
	.mainContentInner .ContentWrapper{
		float:left;
		width:100%;	
		margin-top:78px;
	}
	
	.mainContentInner .ContentWrapper.overviewBg{
	height:500px;
	background:url(../img/overviewBg.png) left -9px no-repeat;
	
	}
	
	
	.mainContentInner .ContentWrapper .contentRight{
	float:left;
	width:46%;
	background:#e6dec0;
	padding:0 2% 2% 2%;	
	margin-top:45px;
	margin-left:50%;
	min-height:350px;
	}
	.mainContentInner .ContentWrapper .skewDivWrapper{
		float:left;
		width:100%;	
	}
	.mainContentInner .ContentWrapper .skewDiv{
		width:auto;
		float:left;
		padding:.1% 10%;
		background:#fff;
		text-align:center;
		transform:skew(20deg, 0deg);	
		margin-left:-33px;
		margin-bottom:16px;
	}
	
	.mainContentInner .ContentWrapper .skewDiv h1{
		color:#006032;
		font-size:30px;
		font-family:'Calibri-Regular';
		font-weight:lighter;	
		margin:0;
		transform:skew(-20deg, 0deg);
		display:block;
	}
	.mainContentInner .ContentWrapper .text{
		float:left;
		width:100%;
	}
	.mainContentInner .ContentWrapper h2{
		color:#006032;
		font-size:22px;
		font-family:'Calibri-Regular';
		font-weight:normal;	
		margin:50px 0 0 0;
		line-height:24px;
		display:block;
	}
	.mainContentInner .ContentWrapper p{
		color:#737065;
		font-size:13px;
		font-family:'Calibri-Regular';
		font-weight:normal;	
		margin: 0;
		padding:0;
		line-height:20px;
	}
	.mainContentInner .ContentWrapper h3{
		color:#006032;
		font-size:15px;
		font-family:'Calibri-Regular';
		font-weight:lighter;	
		margin:6px 0 3px 0;
		/*line-height:20px;*/
	}
	.mainContentInner .ContentWrapper h3.headLarge{
		font-size:19px !important;	
	}
	
	/********overview***********/
	.mainContentInner .ulWrapper{
		float:left;
		width:100%;
		margin:10px 0 0 0;	
	}
	.mainContentInner ul{
		margin:0;
		padding:0 0 0 11px;
		list-style:none;
	}
	.mainContentInner ul li{
		float:left;
		width:40%;
		color:#737065;
		font-size:13px;
		font-family:'Calibri-Regular';
		font-weight:normal;	
		margin: 0px 0;
		padding:0;
		line-height:20px;
		list-style:disc;
	}
	/********amenities********/
	
	.mainContentInner .ContentWrapper .contentRight.widthAmen{
		margin-left:54%;
		width:42%;
	}
	.mainContentInner .ContentWrapper.amenitiesBg{
		height:500px;
		background:url(../img/amenities.png) 32px -9px no-repeat;
		position:relative;
	}
	.blueClouds{
	position:absolute;
	left:0px;
	top:30px;
	width:275px;
	height:125px;	
	background:url(../img/blue-clouds.png) left top no-repeat;
	}
	/********amenities********/
	/********about********/
	.mainContentInner .ContentWrapper .contentRightAboutUs{
	float:left;
	width:63%;
	background:#e6dec0;
	padding:0 2% 2% 2%;	
	margin-top:45px;
	margin-left:0%;
	min-height:350px;
	
	}
	.mainContentInner .ContentWrapper .contentRightAboutUs .nicescrollWrapper{
		float:left;
		width:98%;
		height:298px;
		padding-right:2%;	
	}
	.contentRightAboutUs .nicescrollWrapper p{
		margin:6px 0;	
	}
	.mainContentInner .ContentWrapper .contentLeft{
		float:left;
		width:28%;
		padding:0 2% 2% 2%;	
		margin-top:258px;
		margin-left:0%;
		min-height:214px;
	}
	.mainContentInner .ContentWrapper .contentLeft span{
		color:#000;
		font-size:14px;
		font-family:'Calibri-Regular';
		font-weight:normal;	
		margin:0;
		display:block;
		line-height:26px;	
	}
	.mainContentInner .ContentWrapper .contentLeft .videoWrapper{
		float:left;
		width:100%;	
	}
	
	 .contentLeft .videoWrapper iframe{
		width:280px;
		height:143px;
	 }
	
		/********about********/

	/********club********/
	
	.mainContentInner .ContentWrapper .contentRight.widthClub{
		width:42%;
			margin-left:54%;	
	}
	.mainContentInner .ContentWrapper.clubBg{
		height:500px;
		background:url(../img/club-bg.png) -31px -9px no-repeat;
	}
	/********club********/
	
	/********locationMap********/
	
	.mainContentInner .ContentWrapper .contentRight.widthClub{
		width:42%;
			margin-left:54%;	
	}
	.mainContentInner .ContentWrapper.locationMapBg{
		height:500px;
		background:url(../img/location-map-bg.png) left -25px no-repeat;
	}
	.mainContentInner .ContentWrapper .InteractiveMap{
		width:auto;
		float:left;
		padding:0.8% 2%;
		background:#006032;
		text-align:center;
		transform:skew(20deg, 0deg);	
		margin-right:5px;
		text-transform:uppercase;
		margin-top:15px;
	}
	.mainContentInner .ContentWrapper .InteractiveMap.marginRight{
	margin-right:0;	
	}
	.mainContentInner .ContentWrapper .InteractiveMap a{
		color:#fff;
		font-size:11px;
		/*font-family:'Calibri-Regular';*/
		font-family:Tahoma, Geneva, sans-serif;
		font-weight:normal;	
		margin:0;
		padding:0;
		transform:skew(-20deg, 0deg);
		text-decoration:none;
		display:inline-block;
	}
	embed{
		width:800px;
		height:400px;	
	}
	/********locationMap********/
	/******gallery*************/
	
	.mainContentInner .ContentWrapperGallery{
		float:right;
		width:79%;	
		margin-top:78px;
	}
	.ContentWrapperGallery h1{
		color: #006032;
		display: block;
		font-family: "Calibri-Regular";
		font-size: 30px;
		font-weight: lighter;
		margin: 39px 0 0;
	}
	.galleryWrapper{
		float:left;
		width:90%;
		padding:4% 5%;
		background:#e6dec0;	
	}
	.galleryContentWrapper{
		
		float:left;
		width:95%;
		padding-right:5%;
		height:300px;
	}
	.galleryContentWrapper ul{
		margin:0;
		padding:0;
		list-style:none;	
	}
	.galleryContentWrapper ul li{
	margin-right:2%;
	float:left;
	width:200px;
	list-style:none;
	margin-bottom:2%;	
	}
		.galleryContentWrapper ul li a{
			text-decoration:none;
			display:block;
			color: #48453c;
		}
	.galleryContentWrapper ul li:nth-child(3), .galleryContentWrapper ul li:nth-child(6),.galleryContentWrapper ul li:nth-child(9), .galleryContentWrapper ul li:nth-child(12). .galleryContentWrapper ul li:nth-child(15){
	 margin-right:0;	
	}
	.galleryContentWrapper ul li .text{
		color: #48453c;
		font-family:Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: lighter;
		margin: 0;
		background:#b3ad96;
		text-align:center;
		padding:2px 0px;
	}
	
	
	
	
		/******gallery*************/


	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 1100px) {
	
	
		.container{
				width:100%;
		}
		.headWrapper{
			position:relative;
			top:auto;	
			width:100%;
		}
		.wrapper.mobBg{
		background:url(../img/homeBg.jpg) left top repeat;
	}
		.headWrapper .navWrapper{
			position:absolute;
			right:-23px;
			top:71px;	
			width:293px;
		}
		.headWrapper .logoLeft{
			width:175px;	
		}
		.headWrapper .logoLeft img{
			max-width:100%;
		}
		.headWrapper .logoRight{
			width:250px;	
		}
		.headWrapper .logoRight img{
			max-width:100%;
		}
		.navWrapper nav{
			background:none;
			display:none;
			padding:0;	
			margin:8px 0 0 0;
		}
		.navWrapper nav ul li{
			width:86%;
			padding:0 14% 0 0;
			background:#006032;	
			margin:0 0 3px 0;
			text-align:right;
			border-radius:5px 0 0 5px;
		}
		.navWrapper nav ul li a:hover{
			color:#fff;	
		}
		.navWrapper nav ul li a.active{
			color:#fff;	
		}
		.navWrapper nav ul li a{
			font-size:16px;
			line-height:33px;	
			color:#fff;
		}
		.navWrapper nav ul li:nth-child(1){
			display:none;	
		}
		.mobileTrigger{display:block; float:right; width:180px; height:26px; margin:0; cursor:pointer; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; padding:9px 4px 0 25px;
		background:#fff;
		border-radius:5px 0 0 5px;
		}
		.mobileTrigger .ulWrapper{
			float:left;
			width:20px;
		}
.mobileTrigger .ulWrapper ul{margin:0px; padding:0px; list-style:none;}
.mobileTrigger .ulWrapper ul li{ width:100%; display:block; border-top:#006032 solid 3px; margin-bottom:4px; position:relative;}

	.mobileTrigger .homeIcon{
			float:left;
			width:auto;
			margin:0 0 0 20px;
	}
	.mobileTrigger .homeIcon img{
		vertical-align:top;	
	}
	footer{
		bottom: auto;
   		padding:4px 0;	
		position:absolute;
		left:0px;
		width:100%;
	z-index:2;
	}
	footer h1 span.downArrow{
		font-size:19px;
		height:17px;
		width:16px;
		line-height:16px;
		margin-top:-3px;	
	}

	.mainContent{
		background:url(../img/slide-1-mob.jpg) center -28px no-repeat;
		height:500px;
	}
	.mainContent .cloudWrapper{
		float:right;
		margin:73px 100px 0 0;
		z-index:9999 !important;
	}
	.mainContent .cloudWrapper a{
		width:210px;
		height:101px;
		display:block;
		background:url(../img/clouds-mob.png) left top no-repeat;
	}
	input[type="text"], input[type="email"], input[type="tel"]{
		margin: 0 0 8px;
   		 padding: 1% 2%;
    	width: 96%;
		font-size:12px;
	}
	input[type="button"]{
		font-size:12px;
		padding:1% 3%;	
	}
	.copyright p{
		text-align:center;
		font-size:10px;	
	}
	footer h1{
		cursor:pointer;	
		display:block;
		padding-left:5%;
		margin-bottom:15px;
		font-size:18px;
	}
	footer .formWrapper{
		display:none;
		 padding: 0 5%;
   		 width: 90%;	
	}
	/**********overview**********/
	.mainContentInner .ContentWrapper.overviewBg{
		height:auto;	
		background:url(../img/overviewBg-mob.png) center 11px no-repeat;
	}
	.mainContentInner .ContentWrapper{
		margin-top:0px;	
	}
	.mainContentInner .ContentWrapper .contentRight{
		margin-left:0;
		width:90%;
		margin-top:534px;	
		padding:5% 5%;
		margin-bottom:20px;
		
	}
	.mainContentInner .ContentWrapper .skewDiv{
		margin-left:-5px;	
	}
	.mainContentInner .ContentWrapper .skewDiv h1{
		font-size:27px;	
	}
	
	/**********overview*************/
	.mainContentInner .ContentWrapper.amenitiesBg{
		background-position:center 37px;	
		height:auto;
	}
	.blueClouds{
		background-size:50%;	
	}
	
	.mainContentInner .ContentWrapper .contentRight.widthAmen{
		margin-left:0;
		width:90%;	
	}
	.mainContentInner ul li{
		width:49%;	
	}
	.mainContentInner .ContentWrapper.clubBg{
		background-position:center 30px;	
		height:auto;	
	}
	.mainContentInner .ContentWrapper .contentRight.widthClub{
		margin-left:0;
		width:90%;
	}
	.mainContentInner .ContentWrapper.locationMapBg{
		background-position:-90px -9px;	
		height:auto;
	}
	embed{
		width:100%;
		height:400px;	
	}
	
	.mainContentInner .ContentWrapper .InteractiveMap{
		
		padding:0.8% 3%;	
	}
	.mainContentInner .ContentWrapper .InteractiveMap a{
		line-height:29px;
	}
		
		.mainContentInner .ContentWrapper .contentLeft {
			min-height: 100%;
			width: 96%;
			margin-top:110px;
		}
		.contentLeft .videoWrapper iframe {
		height: 280px;
		width: 100%;
}
	.mainContentInner .ContentWrapper .contentRightAboutUs {
    margin-bottom: 30px;
    margin-top: 22px;
    width: 96%;
}	
.galleryContentWrapper ul li{
	width:200px;
	float:left;	
}
	.galleryContentWrapper ul li:nth-child(4), .galleryContentWrapper ul li:nth-child(8), .galleryContentWrapper ul li:nth-child(12){
		margin-right:2%;	
	}
	
	.mainContentInner .ContentWrapperGallery{
	width:96%;
	padding:0 2%;	
}

footer.footerBg.aboutUsFooterBgPosition{
		left:0px;	
	}
	
	}

	

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
	
		.container{
				width:100%;
		}
		.headWrapper{
			position:relative;
			top:auto;	
			width:100%;
		}
		.wrapper.mobBg{
		background:url(../img/homeBg.jpg) left top repeat;
	}
		.headWrapper .navWrapper{
			position:absolute;
			right:-11px;
			top:67px;	
			width:240px;
		}
		.headWrapper .logoLeft{
			width:137px;	
		}
		.headWrapper .logoLeft img{
			max-width:100%;
		}
		.headWrapper .logoRight{
			width:190px;	
		}
		.headWrapper .logoRight img{
			max-width:100%;
		}
		.navWrapper nav{
			background:none;
			display:none;
			padding:0;	
			margin:10px 0 0 0;
		}
		.navWrapper nav ul li{
			width:86%;
			padding:0 14% 0 0;
			background:#006032;	
			margin:0 0 1px 0;
			text-align:right;
			border-radius:5px 0 0 5px;
		}
		.navWrapper nav ul li a:hover{
			color:#fff;	
		}
		.navWrapper nav ul li a.active{
			color:#fff;	
		}
		.navWrapper nav ul li a{
			font-size:16px;
			line-height:33px;	
			color:#fff;
		}
		.navWrapper nav ul li:nth-child(1){
			display:none;	
		}
		.mobileTrigger{display:block; float:right; width:93px; height:26px; margin:0; cursor:pointer; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; padding:9px 4px 0 20px;
		background:#fff;
		border-radius:5px 0 0 5px;
		}
		.mobileTrigger .ulWrapper{
			float:left;
			width:20px;
		}
.mobileTrigger .ulWrapper ul{margin:0px; padding:0px; list-style:none;}
.mobileTrigger .ulWrapper ul li{ width:100%; display:block; border-top:#006032 solid 3px; margin-bottom:4px; position:relative;}

	.mobileTrigger .homeIcon{
			float:left;
			width:auto;
			margin:0 0 0 20px;
	}
	.mobileTrigger .homeIcon img{
		vertical-align:top;	
	}
	footer{
	bottom: auto;
    padding: 3px 0;
    position: absolute;
    top: 122px;
	width:100%;
	z-index:2;
	left:0px;
	}
	.mainContent{
		background:url(../img/slide-1-mob.jpg) center -28px no-repeat;
		height:500px;
	}
	footer.footerBg.aboutUsFooterBgPosition{
		left:0px;	
	}
	.mainContent .cloudWrapper{
		float:right;
		margin:88px 2px 0 0;
		z-index:9999 !important;
	}
	.mainContent .cloudWrapper a{
		width:210px;
		height:101px;
		display:block;
		background:url(../img/clouds-mob.png) left top no-repeat;
	}
	input[type="text"], input[type="email"], input[type="tel"]{
		margin: 0 0 8px;
   		 padding: 2% 2%;
    	width: 96%;
		font-size:12px;
	}
	input[type="button"]{
		font-size:12px;
		padding:1% 3%;	
	}
	
	.footerBottom .disclaimer{
		width:100%;
		text-align:center;	
	}
	.copyright{
		width:100%;	
	}
	.copyright p{
		text-align:center;
		font-size:10px;	
	}
	
	footer h1{
		cursor:pointer;	
		display:block;
		padding-left:5%;
		margin-bottom:15px;
		font-size:16px;
	}
	footer h1 span.downArrow{
		line-height:18px;	
	}
	footer .formWrapper{
		display:none;
		 padding: 0 5%;
   		 width: 90%;	
	}
	/**********overview**********/
	.mainContentInner .ContentWrapper.overviewBg{
		height:auto;	
		background:url(../img/overviewBg-mob.png) center 11px no-repeat;
	}
	.mainContentInner .ContentWrapper{
		margin-top:0px;	
	}
	.mainContentInner .ContentWrapper .contentRight{
		margin-left:0;
		width:90%;
		margin-top:534px;	
		padding:5% 5%;
		margin-bottom:20px;
		
	}
	.mainContentInner .ContentWrapper .skewDiv{
		margin-left:-5px;	
	}
	.mainContentInner .ContentWrapper .skewDiv h1{
		font-size:27px;	
	}
	
	/**********overview*************/
	.mainContentInner .ContentWrapper.amenitiesBg{
		background-position:center 37px;	
		height:auto;
	}
	.blueClouds{
		background-size:50%;	
	}
	
	.mainContentInner .ContentWrapper .contentRight.widthAmen{
		margin-left:0;
		width:90%;	
	}
	.mainContentInner ul li{
		width:49%;	
	}
	.mainContentInner .ContentWrapper.clubBg{
		background-position:center 30px;	
		height:auto;	
	}
	.mainContentInner .ContentWrapper .contentRight.widthClub{
		margin-left:0;
		width:90%;
	}
	.mainContentInner .ContentWrapper.locationMapBg{
		background-position:-90px -9px;	
		height:auto;
	}
	embed{
		width:100%;
		height:400px;	
	}
	.mainContentInner .ContentWrapper .InteractiveMap{
		
		padding:0.8% 3%;	
	}
	.mainContentInner .ContentWrapper .InteractiveMap a{
		line-height:29px;
	}
	
	.mainContentInner .ContentWrapper .contentLeft {
    min-height: 100%;
    width: 96%;
	margin-top:110px;
}
.contentLeft .videoWrapper iframe {
    height: 254px;
    width: 100%;
}
.mainContentInner .ContentWrapper .contentRightAboutUs {
    margin-bottom: 30px;
    margin-top: 22px;
    width: 96%;
}
	
	.galleryContentWrapper ul li{
	width:200px;
	float:left;	
}
	.galleryContentWrapper ul li:nth-child(4), .galleryContentWrapper ul li:nth-child(8), .galleryContentWrapper ul li:nth-child(12){
		margin-right:2%;	
	}
	.mainContentInner .ContentWrapperGallery{
	width:96%;
	padding:0 2%;	
}

footer.footerBg.aboutUsFooterBgPosition{
		left:0px;	
	}
	
	
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		.container{
				width:100%;
		}
		.headWrapper{
			position:relative;
			top:auto;	
			width:100%;
		}
		.wrapper.mobBg{
		background:url(../img/homeBg.jpg) left top repeat;
	}
		.headWrapper .navWrapper{
			position:absolute;
			right:-10px;
			top:67px;	
			width:180px;
			z-index:999 !important;
		}
		.headWrapper .logoLeft{
			width:116px;	
		}
		.headWrapper .logoLeft img{
			max-width:100%;
		}
		.headWrapper .logoRight{
			width:155px;	
		}
		.headWrapper .logoRight img{
			max-width:100%;
		}
		.navWrapper nav{
			background:none;
			display:none;
			padding:0;	
			margin:10px 0 0 0;
		}
		.navWrapper nav ul li{
			width:86%;
			padding:0 14% 0 0;
			background:#006032;	
			margin:0 0 1px 0;
			text-align:right;
			border-radius:5px 0 0 5px;
		}
		.navWrapper nav ul li a:hover{
			color:#fff;	
		}
		.navWrapper nav ul li a.active{
			color:#fff;	
		}
		.navWrapper nav ul li a{
			font-size:14px;
			line-height:31px;	
			color:#fff;
		}
		.navWrapper nav ul li:nth-child(1){
			display:none;	
		}
		.mobileTrigger{display:block; float:right; width:93px; height:26px; margin:0; cursor:pointer; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; padding:9px 4px 0 20px;
		background:#fff;
		border-radius:5px 0 0 5px;
		}
		.mobileTrigger .ulWrapper{
			float:left;
			width:20px;
		}
.mobileTrigger .ulWrapper ul{margin:0px; padding:0px; list-style:none;}
.mobileTrigger .ulWrapper ul li{ width:100%; display:block; border-top:#006032 solid 3px; margin-bottom:4px; position:relative;}

	.mobileTrigger .homeIcon{
			float:left;
			width:auto;
			margin:0 0 0 20px;
	}
	.mobileTrigger .homeIcon img{
		vertical-align:top;	
	}
	.footerBottom{
		position:relative;
		float:left;	
	}
	footer{
		top:108px;
		bottom:auto;
		padding:6px 0;	
		position:absolute;
		left:0px;
		width:100%;
		z-index:2;
	}
	footer h1 span.downArrow{
		font-size:19px;
		height:16px;
		width:16px;
		line-height:15px;	
	}
	.mainContentInner .ContentWrapper .contentLeft{
		width:96%;
		min-height:100%;
		margin-top:87px;	
	}
	.mainContentInner .ContentWrapper .contentRightAboutUs{
		width:96%;	
		margin-top:22px;
		margin-bottom:30px;
	}
	 .contentLeft .videoWrapper iframe{
		width:100%;
		height:auto;
	 }
	.mainContent{
		background:url(../img/slide-1-mob.jpg) center -28px no-repeat;
		height:500px;
	}
	.mainContent .cloudWrapper{
		float:right;
		margin:78px 2px 0 0;
		z-index:9999 !important;
	}
	.mainContent .cloudWrapper a{
		width:210px;
		height:101px;
		display:block;
		background:url(../img/clouds-mob.png) left top no-repeat;
	}
	input[type="text"], input[type="email"], input[type="tel"]{
		margin: 0 0 8px;
   		 padding: 3% 2%;
    	width: 96%;
		font-size:12px;
	}
	input[type="button"]{
		font-size:12px;
		padding:2% 3%;	
	}
	
	
	.footerBottom .disclaimer{
		width:100%;
		text-align:center;	
	}
	.copyright{
		width:100%;	
	}
	.copyright p{
		text-align:center;
		font-size:10px;	
	}
	footer h1{
		cursor:pointer;	
		display:block;
		padding-left:5%;
		margin-bottom:6px;
		font-size:11px;
	}
	footer .formWrapper{
		display:none;
		 padding: 0 5%;
   		 width: 90%;	
	}
	footer .formWrapper span{
		font-size:12px;	
	}
	/**********overview**********/
	.mainContentInner .ContentWrapper.overviewBg{
		height:auto;	
		background:url(../img/overviewBg-mob.png) center 11px no-repeat;
	}
	.mainContentInner .ContentWrapper{
		margin-top:0px;	
	}
	.mainContentInner .ContentWrapper .contentRight{
		margin-left:0;
		width:90%;
		margin-top:534px;	
		padding:5% 5%;
		margin-bottom:20px;
		
	}
	.mainContentInner .ContentWrapper .skewDiv{
		margin-left:-5px;	
	}
	.mainContentInner .ContentWrapper .skewDiv h1{
		font-size:27px;	
	}
	
	/**********overview*************/
	.mainContentInner .ContentWrapper.amenitiesBg{
		background-position:center 37px;	
		height:auto;
	}
	.blueClouds{
		background-size:50%;	
	}
	
	.mainContentInner .ContentWrapper .contentRight.widthAmen{
		margin-left:0;
		width:90%;	
	}
	.mainContentInner ul li{
		width:49%;	
	}
	.mainContentInner .ContentWrapper.clubBg{
		background-position:center 30px;	
		height:auto;	
	}
	.mainContentInner .ContentWrapper .contentRight.widthClub{
		margin-left:0;
		width:90%;
	}
	.mainContentInner .ContentWrapper.locationMapBg{
		background-position:-90px -9px;	
		height:auto;
	}
	embed{
		width:100%;
		height:400px;	
	}
	.mainContentInner .ContentWrapper .InteractiveMap{
		
		padding:0.8% 3%;	
	}
	.mainContentInner .ContentWrapper .InteractiveMap a{
		line-height:29px;
	}
	
	.contentLeft .videoWrapper iframe {
    height: auto;
    width: 100%;
}
.mainContentInner .ContentWrapper .contentRightAboutUs {
    margin-bottom: 30px;
    margin-top: 22px;
    width: 96%;
}
.mainContentInner .ContentWrapperGallery{
	width:96%;
	padding:0 2%;	
}
.galleryContentWrapper ul li{
	width:200px;
	float:none;	
}
.galleryContentWrapper ul li:nth-child(4), .galleryContentWrapper ul li:nth-child(8), .galleryContentWrapper ul li:nth-child(12){
		margin-right:2%;	
	}

footer.footerBg.aboutUsFooterBgPosition{
		left:0px;	
	}

		}
















/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}




